Groovy Documentation

## grails.doc
[Groovy] Class BlockQuoteFilter

    java.lang.Object
      org.radeox.filter.regex.RegexTokenFilter
          grails.doc.BlockQuoteFilter

    class BlockQuoteFilter
    extends RegexTokenFilter

Constructor Summary
`BlockQuoteFilter()`

Method Summary
`void` | `handleMatch(java.lang.StringBuffer buffer, MatchResult result, FilterContext context)`

Constructor Detail

### BlockQuoteFilter

    BlockQuoteFilter()

Method Detail

### handleMatch

    void handleMatch(java.lang.StringBuffer buffer, MatchResult result, FilterContext context)

Groovy Documentation